5

Pb with openswan/xl2tp and 11.2 kernel to access a VPN

view full story
linux-howto

http://forums.opensuse.org – Hi folks, I have problems to connect to a VPN that requires openswan/xl2tp certificates and key files to authenticate. It used to work with openswan 2.6.23, xl2tpd-1.2.3 and opensuse 11.1, but since I upgraded to 11.2, the connection cannot establish. I have been told by the vpn-master that users of Ubuntu 9.10 with kernel 2.6.31 also have the same problem... I have tried using strongswan and kvpnc but I am just an average user and do not know how to configure all that. (When it worked I used .conf files edited with vi following guidelines given by the vpn-master => everything at the console and no GUI. Does anyone have some advices on this problem ? (Distributions)